cd /d %~dp0

pnputil /add-driver "./YAPO/CodecExtOem/OemXAudioExtYamaha.inf"
echo RC is %errorlevel%
pnputil /add-driver "./YVC/CodecExtOem/YamahaVCExt.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/AlexaConfigExtension2_9268/AlexaLenovoNConfig.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9268.1/HDX_LenovoNExt_YAM_YAMCap_RTKGen3p1.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/HDXNECSST.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekAPO2_986/RealtekAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_259/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_457/RealtekService.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekSstPpDll2_27/RealtekSstPpDll2.inf" /install
echo RC is %errorlevel%

POPD

:END

pause



